const BaseController = require('./base.controller');
const { Empresa } = require('../models');

class EmpresaController extends BaseController {
  constructor() {
    super(Empresa, 'Empresa', ['Name', 'BusinessName', 'Email']);
  }
}

module.exports = new EmpresaController();